#gallery_button_show_categories {
display:none;	
	
}
#content_mid {
	background-color:#FFF;
	padding:12px;
		-moz-border-radius: 8px;
	border-radius: 8px;
	margin-top:32px;
	width:70%;
	display:none;

}
.info_lauf_box ul{
padding:0;
margin:0;
	
}

.info_lauf_box {
min-height:160px;
height:160px;
overflow:hidden;
}
.info_lauf_box li{
	font-size:15px;
	color: #000;
	list-style-type: none;
	line-height: 1.8em;
}
.info_lauf_box li a:link {

	text-decoration: none;

}
#footer_end {
	background-color:#db00c4;
	height:10px;
	bottom:0px;
	position:fixed;
	width:100%;	
	
}
a#arvando_button, a#laufercup_button, a#button_0_1, a#button_0_0 {
	display:block;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color:#FFF;
	padding:7px;
	text-decoration: none;
	color: #db00c4;
	font-weight: bold;
	float:left;
	margin-right:16px;
}
a#arvando_button:hover, a#laufercup_button:hover, a#button_0_1:hover, a#button_0_0:hover {
-webkit-box-shadow: 0px 5px 7px -7px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 7px -7px rgba(0,0,0,0.75);
box-shadow: 0px 5px 7px -7px rgba(0,0,0,0.75);
}
img#arvando_button, img#laufercup_button,  img#button_0_1_image, img#button_0_0_image {
height:22px;
width:auto;
}
/*
a#button_0_0 {
	float:left;
	width:auto;
	height:36px;
	min-height:36px;
	background-color:#FFF;
		-moz-border-radius: 6px;
	border-radius: 6px;
	overflow:hidden;
	margin-right:16px;
}
img#button_0_0_image  {
height:36px;
width:auto;
}
*/
#countdown {
	position:absolute;
	top:200px;
	width:100%;
	background-color: #db00c4;
	height:10px;
	overflow:hidden;
}
#countdown_box {
	position:relative;
	width:1002px;
	margin:auto;
	
	
}
#box_sub_navi{
	
	width:auto;
		margin-bottom:54px;
		display:none;
}
#box_sub_navi_search {
	
	width:15%;
	float:left;
		display:block;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#FFF;
	padding:2px;
	text-decoration: none;
	color: #db00c4;
	font-weight: bold;
}
a#nachOben,a#lg_langsur,a#lg_arvando, a#lg_facebook{
	position:relative;
	text-decoration: none;	
	display:block;
	font-size:11px;
	padding:6px;
	color: #FFF;
	
		-moz-border-radius: 5px;
	border-radius: 5px;
	float:left;
	margin:0;
	margin-left:24px;
			color: #db00c4;
	background-color: #FFF;
}
a#nachOben:hover, a#lg_langsur:hover, a#lg_facebook:hover, a#lg_arvando:hover{
background-color: #db00c4;
color:#FFF;
}
.header_box_headline {
	font-size:15px;
	font-weight: normal;
	color: #db00c4;
}
#backing_box_header {
	position:absolute;
	top:0;
	width:100%;
	height:200px;
	background-color:#fff;
	background-image: url(../images/additional/backing_header.png);
	background-repeat: repeat-x;
	background-position: left top;
}

a#header_link_anmeldung, a#header_link_wegweiser , a#header_link_anreise, a#header_link_faq, a#header_link_chronik, a#header_link_onlineanmeldung, a#header_link_teilnehmerlisten, a#header_link_downloadwegweiser, a#header_link_laufderkleinsten, a#header_link_kinderlauf, a#header_link_jugendlauf, a#header_link_hauptlauf {
	display:block;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#FFF;
	padding:16px;
	font-size:21px;
	margin-bottom:16px;
	text-decoration: none;
	color: #db00c4;
	font-weight: bold;
}
a#header_link_anmeldung:hover, a#header_link_wegweiser:hover , a#header_link_anreise:hover, a#header_link_faq:hover, a#header_link_chronik:hover, a#header_link_onlineanmeldung:hover,
a#header_link_teilnehmerlisten:hover, a#header_link_downloadwegweiser:hover,  a#header_link_laufderkleinsten:hover, a#header_link_kinderlauf:hover, a#header_link_jugendlauf:hover, a#header_link_hauptlauf:hover{
	color: #FFF;
	background-color: #db00c4;
	
}
a.header_link_onlineanmeldung {

	display:block;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#FFF;
	padding:16px;
	font-size:21px;
	margin-bottom:16px;
	text-decoration: none;
	
	font-weight: bold;
		color: #FFF;
	background-color: #db00c4;
}
a.header_link_onlineanmeldung:hover {
	background-color:#FFF;
color: #db00c4;

/***************************/
#varix_maps_container {
	margin-bottom:16px;
}
#map-varix {
	height: 500px;
	width:100%;
	margin: 0px;
	padding: 0px;
	background-color: #CCC;
}
.gmap-popup {
	max-width:480px;
	max-height:240px;
}
.gmap-popup p {
	font-size: 11px;
}
.gmap-popup h3 {
	font-size:19px;
	margin:0;
	padding:0;
}
.gmap-popup h1 {
	font-size:24px;
	margin:0;
	padding:0;
	text-transform: uppercase;
}
.gmap-popup img {
	width:320px;
	height:auto;
}
a.button_object {
	padding: 6px;
	color: #FFF;
	text-decoration: none;
	background-color: #C00;
}
a:hover.button_object {
	color: #FFF;
	background-color: #666;
}
/*Platz für individuelle CSS Anweisungen */

.kacheln_box_1 {
	padding: 32px;
	padding-left:32px;
	padding-right:32px;
	padding-bottom:16px;
}
.kacheln_box_2 {
	width: 90%;

}
.kacheln_box_3 {
	padding: 16px;
	height: 200px;
}
#wallpaper_header {
	width:100%;
	position:absolute;
	top:0;
	height:439px;
	min-width:1092px;
}
#wallpaper_footer {
	width:100%;
	position:fixed;
	bottom:0;
	background-image: url(../images/main/wallpaper_footer.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	height:439px;
	z-index:-1000;
}
#header_content {
	position:absolute;
	top:40px;
	height:200px;
	width:1080px;
	left:50%;
	margin-left:-540px;
	padding:6px;
}
#header_content_logo {
	position:relative;
	background-color:white;
	text-align:left;
	margin-left:0;
	margin-right:30px;
	height:217px;
	float:left;
}
#header_content_newsdesk {
	position:relative;
	background-color:white;
	text-align:left;
	margin-left:0;
	margin-right:0px;
	width:797px;
	height:217px;
	float:left;
}
.shadow_box {
	-moz-box-shadow:0px 0px 6px #CCC;
	-webkit-box-shadow:0px 0px 6px #CCC;
	-khtml-box-shadow:0px 0px 6px #CCC;
	box-shadow:0px 0px 6px #CCC;
}
#header_news_desk_bar {
	margin-left:34px;
	margin-top:120px;
}
#header_news_desk_bar_title a:link, #header_news_desk_bar_title a:visited, #header_news_desk_bar_title {
	font-size:21px;
	width:80%;
	color:#797979;
	text-decoration: none;
}
#header_news_desk_bar_subtitle a:link, #header_news_desk_bar_subtitle a:visited {
	font-size:14px;
	width:80%;
	color:#727272;
	text-decoration: none;
}
#button_bar {
	margin-top:12px;
}
.button_bar_box {
	width: 250px;
	border: 1px dotted white;
	overflow:hidden;
}
.button_bar_box:hover {
	border: 1px dotted #BFBFBF;
}
/* BOXES */
#button_bar_1, #button_bar_2, #button_bar_3 {
	margin-top:0px;
	float: left;
	width:23%;
	margin-right:2.5%;
	min-height:100px;
	margin-bottom:30px;
}
#button_bar_4 {
	margin-top:0px;
	float: left;
	width:23%;
	margin-left:0.4%;
	margin-right:0%;
	min-height:100px;
	margin-bottom:30px;
}
#button_bar_1:hover, #button_bar_2:hover, #button_bar_3:hover, #button_bar_4:hover {
}
#button_desk {
	width:1080px;
	margin-top:24px;
	background-color: #CCC;
	overflow:hidden;
}
/*SCROLLER*/
.nav_up {
	padding:7px;
	background-color:transparent;
	border:1px solid #CCC;
	position:fixed;
	background-position:50% 50%;
	width:20px;
	height:20px;
	bottom:10px;
	opacity:0.7;
	white-space:nowrap;
	cursor: pointer;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);*/
	background-image: url(../images/button/slide_up.png);
	background-repeat: no-repeat;
	z-index:1000;
	left:10px
}
.nav_down {
	padding:7px;
	background-color:transparent;
	border:1px solid #CCC;
	position:fixed;
	background-position:50% 50%;
	width:20px;
	height:20px;
	bottom:10px;
	opacity:0.7;
	left:50px;
	white-space:nowrap;
	cursor: pointer;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);*/
	background-image: url(../images/button/slide_down.png);
	background-repeat: no-repeat;
	z-index:1000;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
